Sign Up

System

GET
/system/metrics

Latest CPU/memory/disk usage snapshot for the sandbox. cpuUsedPct is the average CPU usage as a percentage of the CPU limit over the last sample window (0 until the first sample completes). Byte fields are in bytes.

Response Body

OK

application/json
  1. response
cpuCount?integer
cpuUsedPct?number
Formatdouble
diskFree?integer
Formatint64
diskTotal?integer
Formatint64
diskUsed?integer
Formatint64
memCache?integer
Formatint64
memTotal?integer
Formatint64
memUsed?integer
Formatint64
timestamp?string
timestampUnix?integer
Formatint64
curl -X GET 'https://example.com/system/metrics'
{  "cpuCount": 0,  "cpuUsedPct": 0.1,  "diskFree": 0,  "diskTotal": 0,  "diskUsed": 0,  "memCache": 0,  "memTotal": 0,  "memUsed": 0,  "timestamp": "string",  "timestampUnix": 0}